	*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
      font-family: 'Proxima Nova Rg';
}
.buttons {
  margin-top: 50px;
  text-align: center;
  border-radius: 30px;
}

.blob-btn {
  z-index: 1;
  position: relative;
  padding: 20px 32px;
  margin-bottom: 0px;
  text-align: center;
  text-transform: uppercase;
  color: #0505A9;
  font-size: 16px;
  font-weight: bold;
  background-color: transparent;
  outline: none;
  border: none;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
  cursor: pointer;
  border-radius: 30px;
}
.blob-btn:before {
  content: "";
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}
.blob-btn:after {
  content: "";
  z-index: -2;
  position: absolute;
  left: 3px;
  top: 3px;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s 0.2s;
  transition: all 0.3s 0.2s;
  border-radius: 30px;
}
.blob-btn:hover {
  color: #FFFFFF;
  border-radius: 30px;
}
.blob-btn:hover:after {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  left: 0;
  top: 0;
  border-radius: 30px;
}
.blob-btn__inner {
  z-index: -1;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;
}
.blob-btn__blobs {
  position: relative;
  display: block;
  height: 100%;
  -webkit-filter: url("#goo");
          filter: url("#goo");
}
.blob-btn__blob {
  position: absolute;
  top: 2px;
  width: 25%;
  height: 100%;
  background: #0505A9;
  border-radius: 100%;
  -webkit-transform: translate3d(0, 150%, 0) scale(1.7);
          transform: translate3d(0, 150%, 0) scale(1.7);
  -webkit-transition: -webkit-transform 0.45s;
  transition: -webkit-transform 0.45s;
  transition: transform 0.45s;
  transition: transform 0.45s, -webkit-transform 0.45s;
}
@supports ((-webkit-filter: url("#goo")) or (filter: url("#goo"))) {
  .blob-btn__blob {
    -webkit-transform: translate3d(0, 150%, 0) scale(1.4);
            transform: translate3d(0, 150%, 0) scale(1.4);
  }
}
.blob-btn__blob:nth-child(1) {
  left: 0%;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.blob-btn__blob:nth-child(2) {
  left: 30%;
  -webkit-transition-delay: 0.08s;
          transition-delay: 0.08s;
}
.blob-btn__blob:nth-child(3) {
  left: 60%;
  -webkit-transition-delay: 0.16s;
          transition-delay: 0.16s;
}
.blob-btn__blob:nth-child(4) {
  left: 90%;
  -webkit-transition-delay: 0.24s;
          transition-delay: 0.24s;
}
.blob-btn:hover .blob-btn__blob {
  -webkit-transform: translateZ(0) scale(1.7);
          transform: translateZ(0) scale(1.7);
}
@supports ((-webkit-filter: url("#goo")) or (filter: url("#goo"))) {
  .blob-btn:hover .blob-btn__blob {
    -webkit-transform: translateZ(0) scale(1.4);
            transform: translateZ(0) scale(1.4);
  }
}
.sl-rew{
    margin-top: -201px;
    margin-left: 8%;
    color: beige;
}

/*======================================слайдер==========================================*/
/* Slideshow container */


/* Hide the images by default */
.mySlides {
  display: none;
}
.autoSlider {
  display: none;
}
.autotext{
  transform: translateX(70px)
}

/* Next & previous buttons */
/*.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}*/

/* Position the "next button" to the right */
/*.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}*/

/* On hover, add a black background color with a little bit see-through */
/*.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
*/
/* Caption text */

.slider-text{
  background: #ffffffc7;
  border-radius: 10px;
  margin-left: 30px;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/*.active, .dot:hover {
  background-color: #717171;
}*/

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}
/*=================================конец слайдер==================================*/
.card-img-top{
    transform: translateX(0px);
    padding-left: 0;
}
.main-tel{
  padding: 18px;
}
.main-tel span{
  font-size: 14px;
}
.main-btn{
    width: auto;
    align-items: center;
    background-color: #c97b00;
    color: #fff;
    display: inline-flex;
    font-size: 16px;
    justify-content: center;
    line-height: 25px;
    min-height: 56px;
    min-width: 234px;
    padding-left: 25px;
    padding-right: 25px;
    transition: .2s;
    text-transform: uppercase;
}
.bottom-menu li{
  display: inline;
}
.sch-rew{
  padding: 35px;
}
.card-img-main{
  height: 35vh;
}
.dot-block{
  text-align:center;
}
.img-slaider{
  width: 100%;
  padding-left: 0%;
}
.transform-img{
  transform: translateX(0px);
  padding-left: 0;
}
.title-color{
  color: #5f5f67;
}


/*---------Большие экраны ----------- */

@media only screen and (min-width: 1824px) {
      .slideshow-container {
      transform: translateX(172px);
    }
       .slideshow-container-replace {
      transform: translateX(-10px);
    }
      .slider-container {
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 28px;
      position: absolute;
      top:37%;
      width: 100%;
      text-align: center;
    }
    .img-slaider{
      width: 100%;
      padding-left: 0%;
    }
    .bx-wrapper .bx-controls-direction a {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      outline: 0;
      width: 32px;
      height: 32px;
      text-indent: -9999px;
      z-index: 9999;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
      position: absolute;
      bottom: 26px;
      width: 100%;
    }
    .technical-task__img{
      padding-top: 40px;
    }

}

@media screen and (min-width: 1401px) and (max-width: 1823px) {

    .slideshow-container {
      transform: translateX(172px);
    }
    .slideshow-container-replace {
      transform: translateX(-10px);
    }
      .slider-container {
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 28px;
      position: absolute;
      top:37%;
      width: 100%;
      text-align: center;
    }
    .main-nav__list {
      justify-content: center;
      margin-right: 30px;
    }
    .img-slaider{
      width: 100%;
      padding-left: 0%;
    }
    .bx-wrapper .bx-controls-direction a {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      outline: 0;
      width: 32px;
      height: 32px;
      text-indent: -9999px;
      z-index: 9999;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
      position: absolute;
      bottom: 26px;
      width: 100%;
    }
    .blob-btn {
      font-size: 14px;
      padding: 20px 2vh;
    }
    .main-nav__item {
      margin-right: 2px;
    }
    .main-btn {
      font-size: 14px;
      line-height: 25px;
      min-height: 54px;
      min-width: 22vh;
      padding-left: 2px;
      padding-right: 2px;
    }
    .slider-text h4{
      font-size: 20px;
    }
    .technical-task__img{
      padding-top: 40px;
    }
    h4 {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
}

}
@media only screen  and (min-width: 1401px) and (max-width: 1630px){
   .slideshow-container {
      transform: translateX(-5px);
    }
}
@media only screen and (min-width: 1201px)and (max-width: 1400px) {
    .slideshow-container-replace {
      transform: translateX(-10px);
    }
      .main-nav__list {
        justify-content: center;
        margin-right: 30px;
    }
      .slideshow-container {
      transform: translateX(-1vh);
    }
      .slider-container {
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 28px;
      position: absolute;
      top:33%;
      width: 100%;
      text-align: center;
    }
    .img-slaider{
      width: 100%;
      padding-left: 0%;
    }
    .bx-wrapper .bx-controls-direction a {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      outline: 0;
      width: 32px;
      height: 32px;
      text-indent: -9999px;
      z-index: 9999;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
      position: absolute;
      bottom: 26px;
      width: 100%;
    }
    .blob-btn {
      font-size: 14px;
      padding: 20px 2vh;
    }
    .main-nav__item {
      margin-right: 2px;
    }
    .main-btn {
      font-size: 14px;
      line-height: 25px;
      min-height: 54px;
      min-width: 22vh;
      padding-left: 2px;
      padding-right: 2px;
    }
    .slider-text h4{
      font-size: 19px;
    }
    .main-tel {
      padding: 10px;
      font-size: 14px;
    }
    .main-tel span {
      font-size: 13px;
    }
    .technical-task__img{
      padding-top: 40px;
    }
    h4 {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    }

}
@media only screen and (min-width: 992px)and (max-width: 1200px) {
    .col-lg-7 {
          flex: 0 0 58.33333%;
          max-width: 58.33333%;
    }
      .main-nav__list {
        justify-content: center;
        margin-right: 30px;
    }
      .slideshow-container {
      transform: translateX(3vh);
    }
      .slider-container {
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 28px;
      position: absolute;
      top:26%;
      width: 100%;
      text-align: center;
    }
    .img-slaider{
      width: 100%;
      padding-left: 0%;
    }
    .bx-wrapper .bx-controls-direction a {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      outline: 0;
      width: 32px;
      height: 32px;
      text-indent: -9999px;
      z-index: 9999;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
      position: absolute;
      bottom: 26px;
      width: 100%;
    }
    .blob-btn {
      font-size: 14px;
      padding: 20px 2vh;
    }
    .main-nav__item {
      margin-right: 2px;
    }
    .main-btn {
      font-size: 14px;
      line-height: 25px;
      min-height: 54px;
      min-width: 22vh;
      padding-left: 2px;
      padding-right: 2px;
    }
    .slider-text h4{
      font-size: 19px;
    }
    .main-tel {
      padding: 10px;
      font-size: 14px;
    }
    .main-tel span {
      font-size: 13px;
    }
    .technical-task__img{
      padding-top: 40px;
    }
    h4 {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    }

}

@media only screen and (min-width: 768px)and (max-width: 991px) {
    .col-11{
      flex: 0 0 91.66667%;
      max-width: 91.66667%;
    }
    .col-12 {
      flex: 0 0 100%;
      max-width: 100%;
    }
      .main-nav__list {
        justify-content: center;
        margin-right: 30px;
    }
      .slideshow-container {
      transform: translateX(3vh);
    }
      .slider-container {
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 28px;
      position: absolute;
      top:23%;
      width: 100%;
      text-align: center;
    }
    .img-slaider{
      width: 100%;
      padding-left: 0%;
    }
    .bx-wrapper .bx-controls-direction a {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      outline: 0;
      width: 32px;
      height: 32px;
      text-indent: -9999px;
      z-index: 10;
    }
    .bx-pager{
      display: none;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
      position: absolute;
      bottom: 26px;
      width: 100%;
    }
    .blob-btn {
      font-size: 14px;
      padding: 20px 2vh;
    }
    .main-nav__item {
      margin-right: 2px;
    }
    .main-btn {
      font-size: 14px;
      line-height: 25px;
      min-height: 54px;
      min-width: 22vh;
      padding-left: 2px;
      padding-right: 2px;
    }
    .slider-text h4{
      font-size: 18px;
    }
    .main-tel {
      padding: 10px;
      font-size: 14px;
    }
    .main-tel span {
      font-size: 13px;
    }
    .header__logo {
    width: 12vh;
    margin-left: 3vh;
    }
    .technical-task__img{
      padding-top: 40px;
    }
    h4 {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    }
}
@media only screen and (min-width: 481px)and (max-width: 767px) {
    .col-11{
      flex: 0 0 91.66667%;
      max-width: 91.66667%;
    }
    .col-12 {
      flex: 0 0 100%;
      max-width: 100%;
    }
      .main-nav__list {
        justify-content: center;
        margin-right: 30px;
    }
      .slideshow-container {
      transform: translateX(3vh);
      margin-bottom: 9vh;
    }
      .slider-container {
      display: none;
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 28px;
      position: absolute;
      top:23%;
      width: 100%;
      text-align: center;
    }
    .img-slaider{
      width: 100%;
      padding-left: 0%;
    }
    .bx-wrapper .bx-controls-direction a {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      outline: 0;
      width: 32px;
      height: 32px;
      text-indent: -9999px;
      z-index: 10;
    }
    .bx-wrapper {
      top: 8vh;
    }
    .bx-pager{
      display: none;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
      position: absolute;
      bottom: 26px;
      width: 100%;
    }
    .blob-btn {
      font-size: 14px;
      padding: 2vh 2vh;
    }
    .main-nav__item {
      margin-right: 2px;
    }
    .main-btn {
      font-size: 14px;
      line-height: 25px;
      min-height: 54px;
      min-width: 22vh;
      padding-left: 2px;
      padding-right: 2px;
    }
    .slider-text h4{
      font-size: 18px;
    }
    .main-tel {
      padding: 10px;
      font-size: 14px;
    }
    .main-tel span {
      font-size: 13px;
    }
    .header__logo {
    width: 12vh;
    margin-left: 3vh;
    }
    .bottom-menu{
      margin-top: 10vh;
    }
    .technical-task__img{
      padding-top: 40px;
    }
    h4 {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 35px;
    }
}





@media only screen and (min-width : 320px) and (max-width : 480px) {
    .col-11{
      flex: 0 0 91.66667%;
      max-width: 91.66667%;
    }
    .col-12 {
      flex: 0 0 100%;
      max-width: 100%;
    }
      .main-nav__list {
        justify-content: center;
        margin-right: 30px;
    }
      .slideshow-container {
      transform: translateX(3vh);
      margin-bottom: 9vh;
    }
      .slider-container {
      display: none;
      color: #f2f2f2;
      font-size: 15px;
      padding: 8px 28px;
      position: absolute;
      top:23%;
      width: 100%;
      text-align: center;
    }
    .img-slaider{
      width: 100%;
      padding-left: 0%;
    }
    .bx-wrapper .bx-controls-direction a {
      position: absolute;
      top: 50%;
      margin-top: -16px;
      outline: 0;
      width: 32px;
      height: 32px;
      text-indent: -9999px;
      z-index: 10;
    }
    .bx-wrapper {
      top: 8vh;
    }
    .bx-pager{
      display: none;
    }
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
      position: absolute;
      bottom: 26px;
      width: 100%;
    }
    .blob-btn {
      font-size: 14px;
      padding: 1vh 2vh;
    }
    .main-nav__item {
      margin-right: 2px;
    }
    .main-btn {
      font-size: 14px;
      line-height: 25px;
      min-height: 54px;
      min-width: 22vh;
      padding-left: 2px;
      padding-right: 2px;
    }
    .slider-text h4{
      font-size: 18px;
    }
    .main-tel {
      padding: 10px;
      font-size: 14px;
    }
    .main-tel span {
      font-size: 13px;
    }
    .header__logo {
    width: 12vh;
    margin-left: 3vh;
    }
    .bottom-menu{
      margin-top: 10vh;
    }
    .main-nav--open .main-nav__list {
      top: 13vh;
    }
}
/* Smartphones (горизонтальная) ----------- */
@media only screen and (min-width: 321px) {
/* стили */
}

/* Smartphones (вертикальная) ----------- */
@media only screen and (max-width: 320px) {
/* стили */
}

/* iPads (вертикальная и горизонтальная) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
/* стили */
}

/* iPads (горизонтальная) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

}

/* iPads (вертикальная) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
/* стили */
}

/* iPad 3**********/
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
/* стили */
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
/* стили */
}

/* iPhone 4 ----------- */
@media only screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
/* стили */
}
@media only screen and (min-width: 320px) and (max-width: 480px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
/* стили */
}

/* iPhone 5 ----------- */
@media only screen and (min-width: 320px) and (max-height: 568px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2){
/* стили */
}
@media only screen and (min-width: 320px) and (max-height: 568px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2){
/* стили */
}

/* iPhone 6 ----------- */
@media only screen and (min-width: 375px) and (max-height: 667px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2){
/* стили */
}
@media only screen and (min-width: 375px) and (max-height: 667px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2){
/* стили */
}

/* iPhone 6+ ----------- */
@media only screen and (min-width: 414px) and (max-height: 736px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2){
/* стили */
}
@media only screen and (min-width: 414px) and (max-height: 736px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2){
/* стили */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-width: 320px) and (max-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 2){
/* стили */
}
@media only screen and (min-width: 320px) and (max-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 2){
/* стили */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-width: 320px) and (max-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3){
/* стили */
}
@media only screen and (min-width: 320px) and (max-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3){
/* стили */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-width: 360px) and (max-height: 640px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3){
/* стили */
}
@media only screen and (min-width: 360px) and (max-height: 640px) and (orientation: portrait) and (-webkit-device-pixel-ratio: 3){
/* стили */
}
